Bug 1276200 - [Doc] Graphic User Interface tools for guest virtual machine management chapter improvements
Summary: [Doc] Graphic User Interface tools for guest virtual machine management chapt...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Deployment_and_Administration_Guide
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jiri Herrmann
QA Contact:
Tomas Capek
URL:
Whiteboard:
Depends On:
Blocks: 1201058
TreeView+ depends on / blocked
 
Reported: 2015-10-29 04:18 UTC by Dayle Parker
Modified: 2019-03-06 01:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-30 09:21:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.